plugin: gcp_compute
projects:
  - opstrace-dev-bee41fca
auth_kind: application
filters:
  - labels.devvm=true
keyed_groups:
  - key: labels
    prefix: label
  - key: zone
    prefix: zone
  - key: (tags.items|list)
    prefix: tag
groups:
  gke: "'gke' in name"
compose:
  # set the ansible_host variable to connect with the private IP address without changing the hostname
  ansible_host: name
